@import url('https://fonts.googleapis.com/css?family=Port+Lligat+Slab|Pacifico|Raleway:300,400,600,700,800,900|Yanone+Kaffeesatz:400,700');

body{
    background: url(images/chalk.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    position: static;
}

#logo{
    width: 300px;
    padding-top: 30px;
}

.select-store-ttl h1{
    color: #fff; /* Section H1 Color */
    font-family: 'Yanone Kaffeesatz', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 3px;
    font-size: 55px;
    margin-top: 50px;
    margin-bottom: 20px;
}

.stores p{
    color: rgba(255, 255, 255, 0.8);
    font-family: 'Raleway', sans-serif !important;
}

.stores-content{
    padding: 30px;
}

.penrith{
    border-right: dashed #999 1px;   
}

.richmond{
    margin-top: -20% !important; 
    margin-left: 50% !important;
}
.harris {
    /* margin-top: -20% !important; */
    /* margin-left: 50% !important; */
    border-right: dashed #999 1px;
}

.store-name{
    color: #f1703d;
    text-align: center;
    font-family: 'Pacifico', cursive;
    letter-spacing: 2px;    
}

.store-deliver span{
    font-weight: 800;
}

.stores-content .btn{
    margin-top: 20px;
    font-weight: bold;
    font-style: normal;
    border-width: 2px;
    border-style: solid;
    background-color: rgba(255,255,255,0);
    color: #ffffff;
    border-color: #ffffff;
    border-radius: 25px;
    font-family: 'Raleway', sans-serif !important;
    padding: 8px 25px;
}

.stores-content .btn:hover{
    background-color: #ffffff;
    color: #e76937;
    border-color: #ffffff;  
}

.stores-content .btn+.btn {
    margin-left: 34px;
}

.coming-soon {
    color: #f1703d !important;
    text-align: center;
    font-family: 'Pacifico', cursive;
    letter-spacing: 1px;
    font-size: 50px; 
    font-weight: 600;
}
@media (max-width: 1024px) {
    .harris {
    /* margin-top: -24% !important; */
    /* margin-left: 50% !important; */
    }
    .richmond {
    margin-top: -25% !important;
    margin-left: 50% !important;
    }
}
@media (max-width: 768px) {
    .harris {
    margin-top: -3% !important;
    margin-left: 3% !important;
    }
    .richmond {
    margin-top: 0% !important;
    margin-left: 1% !important;
    }

}
@media (max-width: 480px){
#logo{
    width: 250px;
    padding-top: 30px;
}
    
.stores-content .btn+.btn {
    margin-left: 0px !important;
}

.penrith{
    border-right: none !important;  
    border-bottom: dashed #999 1px;  
}

.werrington{
    border-right: none !important;  
    border-bottom: dashed #999 1px;  
}

.richmond{
    border-right: none !important;
    margin-left: 0% !important;
}
.harris{
    border-right: none !important;
}
.coming-soon {
    font-size: 45px; 
}
}